/* For goldanigagiacomo.it */

body {
	background-attachment: fixed;
	background-image : url("img/bg.gif");
	font-family : Verdana,Arial,Helvetica;
	color : #000066;
	font-size : 10pt;
	scrollbar-face-color: #009900; 
	scrollbar-shadow-color: black; 
	scrollbar-highlight-color: white; 
	scrollbar-3dlight-color: #C0C0C0; 
	scrollbar-darkshadow-color: #C0C0C0; 
	scrollbar-track-color: #EEEEEE; 
	scrollbar-arrow-color: rgb(255,255,255)
	}
  
  p { 
   font-family : Verdana,Arial,Helvetica;
	color : #000066;
	font-size : 9pt;
  	text-align : justify;
	padding : 6pt;
}
 
  libri { 
	font-family : Verdana,Arial,Helvetica;
	color : #000066;
	font-size : 9pt;
   text-align : justify;
	text-indent : 20pt;
}
 div{
	font-family : Verdana,Arial,Helvetica;
	color : #660000;
	font-size : 9pt;
	text-align : left;
	padding : 3pt;
	}
 div1{
	font-family : Verdana,Arial,Helvetica;
	color : #660000;
	font-size : 9pt;
	text-align : center;
	}


